> ## Documentation Index
> Fetch the complete documentation index at: https://perps-api.vooi.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Disconnect an exchange



## OpenAPI

````yaml https://vooi-api-app.fly.dev/swagger/json delete /user-exchange/{exchange}
openapi: 3.1.0
info:
  title: VOOI API
  description: Unified perps API
  version: '1.0'
  contact: {}
servers:
  - url: https://perps-api.vooi.io
security: []
tags: []
paths:
  /user-exchange/{exchange}:
    delete:
      tags:
        - User exchange
      summary: Disconnect an exchange
      operationId: UserExchangeController_deleteUserExchange
      parameters:
        - name: exchange
          required: true
          in: path
          schema:
            type: string
            enum:
              - aster
              - binance
              - bybit
              - extended
              - gate
              - hyperliquid
              - lighter
              - mexc
              - ondo
              - robinhood
          description: Supported perpetual exchange
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.